<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Tomate – Andes</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>La tomate est originaire des régions andines côtières
			d’Amérique du Sud (Colombie, Chili), où l’on a retrouvé des plantes
			spontanées. Les Incas connaissaient la tomate à l'état sauvage, mais
			elle a été domestiquée par les Aztèques qui en produisaient plusieurs
			espèces. Ils l'appelaient  "tomatl". Elle fut ramenée en Europe par
			les conquistadores Espagnols au début du 16ème siècle. Aujourd'hui,
			la tomate est le deuxième légume, après la pomme de terre, le plus
			consommé au monde.</p>
	</div>
</body>
</html>